<?php 
    include("config.php"); 
    unset($_SESSION['userLogin']);
    unset($_SESSION['userCustId']);
    unset($_SESSION['userid']);
    unset($_SESSION['CustId']);  
    header("Location: ".ROOTPATH."/");
    die;
    
    